<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.TableColumn?>
<?import javafx.scene.control.TableView?>
<?import javafx.scene.layout.AnchorPane?>

<AnchorPane prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/17" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.example.edk.VisualiserController">
   <children>
      <TableView fx:id="Visualiser" prefHeight="351.0" prefWidth="600.0">
        <columns>
          <TableColumn fx:id="VisualiserNom" prefWidth="180.0" text="Nom" />
          <TableColumn fx:id="VisualiserPrenom" prefWidth="136.0" text="Prenom" />
            <TableColumn fx:id="VisualiserAdresse" prefWidth="135.0" text="Adresse" />
            <TableColumn fx:id="VisualiserVille" prefWidth="148.0" text="Ville" />
        </columns>
      </TableView>
      <Button fx:id="VisualiserRetour" layoutX="14.0" layoutY="361.0" mnemonicParsing="false" onAction="#HandleVisualiserRetour" text="Retour" />
      <Button fx:id="VisualiserClient" layoutX="513.0" layoutY="361.0" mnemonicParsing="false" onAction="#HandleVisualiserButton" text="Visualiser" />
   </children>
</AnchorPane>
